<?xml version="1.0" encoding="UTF-8"?>
<!--
  - Copyright (c) 2024. Elex. All Rights Reesrved.
  - https://www.elex-project.com/
  -->

<!DOCTYPE ihp SYSTEM "https://resources.jetbrains.com/writerside/1.0/ihp.dtd">

<ihp version="2.0">
    <topics dir="topics" web-path="topics"/>
    <images dir="images" web-path="images"/>
    <instance src="sb.tree"/>
</ihp>